.landing-bg {
	background-image: url('../img/cool_img4.jpg');
}

/*СТРЕЛКА В ВЫПАДАЮЩЕМ МЕНЮ АРЕНДА*/

@media only screen and (max-width: 800px) {
    #header-menu-rent.f-open-dropdown:before {
        left: 10px;
    }
    #header-menu-rent.f-open-dropdown:after {
        left: 9px;
    }
}

@media only screen and (min-width: 800px) {
    #header-menu-rent.f-open-dropdown:before {
        left: 230px;
    }
    #header-menu-rent.f-open-dropdown:after {
        left: 229px;
    }
}

@media only screen and (min-width: 1530px) {
    #header-menu-rent.f-open-dropdown:before {
        left: 10px;
    }
    #header-menu-rent.f-open-dropdown:after {
        left: 9px;
    }
}

#header-menu-rent.header-menu-rent_wide {
    margin-left: 0;
}

#header-menu-rent.header-menu-rent_wide {
    width: 35em;
}

/*КНОПКИ*/

.action_buttons .button {
    margin: 1.5em 1em 0 0;
}

.detail_map {
    display: none;
}

.map-placemark-icon__container {
    width: 60px;
}

/*FAVORITES*/

.fav-action.selected {
    background: #db337b;
    border-left: 1px solid #d82154;
    border-right: 1px solid #d82154;
    border-top: 1px solid #d82154;
    border-bottom: 2px solid #d01147;
    color: white;
}

.checkaction {
    display: none;
}

.favorites-page .checkaction {
    display: inline;
}
.favorites-page .ajaxfavorites {
    display: none;
}

/*FILTER*/
.filter-object-types {
    display: none;
}
.filter-object-types.active {
    display: block;
}


/*БОКОВОЕ МЕНЮ В РАЗДЕЛЕ - ЗАГОЛОВКИ*/
@media only screen and (max-width: 64em) and (min-width: 40.063em) {
    .right_menu_lev0 {
        margin-bottom: -45px;
        font-weight: bolder;
        margin-top: 50px;
    }
}


/*ФУТЕР*/
.main-footer-bottom-link {
    float: none;
    margin: 30px 0 0;
    display: inline-block;
}


/*РАЗНОЕ*/

#shadow {
    position: fixed;
    background: rgba(0,0,0,0.3);
    width: 100%;
    height: 100%;
    z-index: 1000;
    top: 0;
    left: 0;
}

.shadow_loading {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,0.7);
    top: 0;
    left: 0;
}

#small_filter select:disabled, #small_filter input:disabled {
    opacity: 0.3;
}

.search-result__bigmap > #mapsection {
    width: 100%;
    height: 42rem;
}

.search-result-map-view__item .preview img {
    width: 600px;
}


@media print {
    .print-button {
        display: none;
    }
}

.search-filter .filter-part.area {
    width: 9em;
}


#header-menu-catalog .header-menu-catalog__buy-link a, #header-menu-rent .header-menu-rent__buy-link a {
    color: black;
}

.main-footer-bottom-link {
    color: #bbb;
}

.search-result__item .search-result__items__action_selectable {
    padding: 5px;
}

.deleteaction {
    display: none;
}
.fa-trash-o:hover {
    color: #d82154;
}

.favorites-page .deleteaction {
    display: inline;
}


.contacts #mapContacts {
    height: 30em;
}
#mapContacts {
    margin-top: 0.2rem;
}

.control-quality .title {
        margin: 10px 0px;
    padding: 12px 0px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: rgb(212, 212, 212);
    color: rgb(153, 0, 51);
    font-weight: normal;
    font-size: 22px;
    line-height: 22px;

    padding-left: 45px;
    background: url("/local/assets/img/slugba.png") no-repeat left;
}


ymaps .list {
    padding: 0;
    margin: 0;
    list-style: none;
}

ymaps .list li {
    margin-bottom: 20px;
}

.career-subtitle {
    color: #9e9e9e;
    font-size: 1em;
    font-family: panton_semiboldregular, "Arial Narrow", Arial, sans-serif;
        font-weight: normal;
    line-height: 1.6;
    margin-bottom: 1.25rem;
    text-rendering: optimizeLegibility;
;

}

.services-categories h3 {
    min-height: 45px;
}

h1.seo-h1 {
    margin: 1rem 0 1rem 0;
    font-size: 14px;
    font-family: inherit;
    font-size: 1rem;
    font-weight: normal;
    line-height: 1.6;
    text-rendering: optimizeLegibility;
    font-weight: bolder;
        color: gray;
}
h2.seo-h2 {
    margin: 1rem 0 1rem 0;
    font-size: 14px;
    font-family: inherit;
    font-size: 1rem;
    font-weight: normal;
    line-height: 1.6;
    text-rendering: optimizeLegibility;
    font-weight: bolder;
    color: gray;
}

.seo-text {
    color: gray;
}

.search-result-map-view__item .wr_item {
    min-height: 23.7rem;
}


/*новая галерея*/

.product-page .product-detailed-popup {
    padding: 1rem
}

.product-page .mfp-container {
    /*padding: 2rem*/
/*    top: 1rem;
    left: 1rem;*/
    /*bottom: 1rem;*/
    /*right: 1rem;*/
    /*width: auto;*/
    height: 0;
    box-shadow: 0 0 5px 5px rgba(0,0,0,0.5);
    background: white;
    position: static;
    display: inline-block;
}

.product-page .product-detailed-popup {
    opacity: 1;
    background: rgba(0,0,0,0.3);
}
.product-page .product-detailed-popup .mfp-content {
    padding: 0;
}

.product-page .mfp-container .mfp-content .counter {
    top: -1.75rem;
}

.product-detailed-popup .mfp-close {
    right: 1rem;
    top: 0.75rem;
}

.owl-carousel .owl-item {
    text-align: center;
}

.owl-carousel .owl-item img {
    display: inline-block;
    width: auto;
    max-width: 100%;
    height: auto;
    max-height: 100%;
}

.owl-nav {
    position: absolute;
    top: 50%;
    margin-top: -3rem;
    z-index: 1;
    width: 100%;
}

.owl-prev, .owl-next {
    background: url('/local/assets/img/arrow-left-white.svg') center center no-repeat;
    width: 3rem;
    height: 6rem;
    z-index: 12;
    color: transparent;
    background-size: cover;
}

.owl-prev {
    position: absolute;
    left: 2rem;
}

.owl-next {
    background: url('/local/assets/img/arrow-right-white.svg') center center no-repeat;
    background-size: cover;
    position: absolute;
    right: 2rem;
}

@media only screen and (max-width: 1023px) {
.owl-nav {
    display: none;
}
}

.landing-bg {
    background:none;
}

.landing-owl {
    height: 60vh;
}
.landing-owl .owl-item div {
    height: 60vh;
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
}

.no-cssvwvh .landing-bg, .no-cssvwvh .landing-owl, .no-cssvwvh .landing-owl .owl-item div {
    height: 400px;
}


.landing-search-form {
    z-index: 2;
}

/*FANCYBOX*/
.fancybox-close {
    width: 40px;
    height: 40px;
    position: absolute;
    right: -5px;
    top: -7px;
    /* padding: 0 0 18px 10px; */
    color: #fff;
    font-style: normal;
    font-size: 28px;
    font-family: Arial,Baskerville,monospace;
    background: none;
}
.fancybox-close:before {
    content: '×';
    display: block;
    line-height: 44px;
    text-decoration: none;
    text-align: center;
    opacity: .65;
    filter: alpha(opacity=65);
    color: black;
}

.fancybox-outer .counter {
    position: absolute;
    top: -22px;
    display: inline-block;
}

.fancybox-next, .fancybox-prev {
    width: 35px;
    z-index: 12;
    color: transparent;
    top: 10%;
    height: 80%;
    right: -35px;
    opacity: 0.7;
}

.fancybox-next span, .fancybox-prev span {
    display: none;
}

.fancybox-next:hover, .fancybox-prev:hover {
    background: none;
    opacity: 1;
}

.fancybox-prev {
    right: auto;
    left: -27px;
}

.fancybox-next:before, .fancybox-prev:before {
    content: '';
    background: url('/local/assets/img/arrow-right-white.svg') center center no-repeat;
    background-size: cover;
    width: 25px;
    height: 55px;
    display: block;
    position: absolute;
    top: 50%;
    margin-top: -27px;
}

.fancybox-prev:before {
    background: url('/local/assets/img/arrow-left-white.svg') center center no-repeat;
    background-size: cover;
}

@media only screen and (max-width: 1023px) {
.fancybox-skin {
    padding: 0 20px 20px;
}
.fancybox-nav {
    display: none;
}
}

.list-scroll{
    max-height: 300px;
    overflow-y: scroll;
}

.map-placemark-content__title{
    font-weight: bold;
}

.list-map-link.active{
    background: #E73280!important;
    border-left: 1px solid #E73280!important;
    border-right: 1px solid #E73280!important;
    border-top: 1px solid #E73280!important;
    border-bottom: 2px solid #d01147!important;
    color: #ffffff!important;
}

.results-display-type.right .button.list{
    margin-right: -4px!important;
}